@import url("./base.css");
*{
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
	list-style: none;
	
}
body{
	background-color:#ffffff;
	min-height: 100vh;

}
.t-top{
	width:auto;
	height:37px;
	color:#373737;
	line-height: 30px;
	clear:both;
	margin:0px auto;
	background-color: #f5f5f5;
}
.t-top-c{
	width: 1652px;
	background-color: #f5f5f5;
	height:37px;
	margin:0 auto;
	font-family: 'Microsoft YaHei';
	color: #373737;
	font-size: 14px;
}
.t-top-c .left{
		float: left;
		height:37px;
		display: flex;
		justify-content: center;
		align-items: center;
}
.t-top-c .right{
		float: right;
		height:37px;
		display: flex;
		justify-content: center;
		align-items: center;
}
#nav li{
	float: left;
	width:85px;
	height: 37px;
	text-align: center;
	text-decoration: none;
}
#nav a{
		text-decoration: none;
	color: #000000;
}
.daohang{
	width: auto;
	height: 100px;
	font-family: 'Microsoft YaHei';
	color: #4f4e4e;
	font-size: 17.87px;
	background-color: #ffffff;
}
.daohang-c{
	width: 1652px;
	background-color: #ffffff;
	height:100px;
	margin:0 auto;
}
.daohang-c .left{
	float: left;
	height:100px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#daohang li{
	float: left;
	height:100px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
}


.daohang-c .right{
	float: right;
	height:100px;
	display: flex;
	justify-content: center;
	align-items: center
}
.banner{
	width: auto;
	max-width: 100%; 
	min-width:400px;
  text-align: center;
  overflow: hidden;
}
.banner .banner-img{
  max-width: 100%; 
	min-width:400px;
  height: auto; /* 保持宽高比 */
  display: block;
  margin: 0 auto;
	object-fit: cover;
  /* 添加平滑过渡 */
  transition: width 0.3s ease;
}
.about-us{
	max-width: 1920px;
	margin: 0 auto;
}
.aboutus{
	width: auto;
	height: 1215px;
	background-color: #ffffff;
	display: flex;
  gap: 30px;
	/*垂直方向时顶部对齐，水平方向时左对齐*/
  align-items: flex-start;
  transition: all 0.3s ease;
}
.aboutus-c{
  width: 1500px;
	height: 1215px;
	margin:0 auto;
  background-image: url('../images/aboutus/beijing11.jpg');
  background-size: auto; 
	      /* 保持原始尺寸 */
  
}

.stats-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 80px; 
}
.stat-item {
  margin: 0 50px;
  text-align: center;
  min-width: 180px;
}
.counter-wrapper {
  display: inline-block;
  white-space: nowrap;
  font-size: 38.16px;
  color: #ffffff;
  font-family: "puhui-115";
}
.counter {
  display: inline-block;
  min-width: 80px;
}
.plus-sup {
  vertical-align:text-bottom ;
  font-size: 25px;
  font-family: "puhui-115";
}
.stat-label {
  font-size: 20px;
  color: #ffffff;
  font-family: "puhui-65";  
}

#text1{
	font-family: 'Microsoft YaHei';
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	text-align: justify;
	text-justify: inter-word;
}
.existing{
  width:1500px;
  height: 900px;
  background-image: url('../images/aboutus/beijing12.jpg');
  background-size: auto;
  object-fit: cover;
	
}
.existing-title{
  color: #000000;
	font-size:38.16px;
	font-size:"puhui-65" ;
  font-weight: bold;
}
.time-container{
	width: 1500px;
	height: 870px;
	overflow: hidden;
	position: relative;
	padding: 100px 0;
}
.time-btn{
	width: 60px;
	height: 60px;
	border-radius: 50%;
  color: #ffffff;
  opacity: 0.6;
	position: absolute;
	top:45%;
	cursor: pointer;
  border: none;
}
.time-btn:hover{
  opacity: 1.0;
}
.time-btn:disabled{
  opacity:0.3;
  
}
.time-btn:disabled:hover{
  opacity:0.3;
}
.btn-left{
	left: 5px;
}
.btn-right{
	right: 5px;
}
.time-content{
  display:flex;
  width: max-content;
  transition:transform 0.5s ease;
  width: 1450px;
}
.time-year{
  position: relative;
  color: #ffffff;
  text-align: left;
}
.time-year .left{
  float: left;
  width: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.time-year .left .strip{
  width: 3px;
  border-radius: 1.5px;
  background-color: #ffffff;
  opacity: 0.6;
}
.time-year .left .circle{
  width: 20px;
  height: 20px;
  border-radius: 100%;
  background-color: #ffffff;
 
}
.time-year .right{
  display: flex;
  flex-direction: column;
  padding-bottom: 40px;
}
.time-year .right .time{
 font-size: 30px;
 font-family: "puhui-75";
 font-style: italic;
 color: #ffffff;
 width: 300px;
 margin-bottom: 10px;
}
.time-year .right .text{
  text-align: left;
  font-size: 20px;
  font-family: "puhui-55";
  font-style: italic;
  color: #ffffff;
  text-align: 20px;
}
